Bug 535172 - (RHQ-1896) support type counts for resource groups that reflect "recursive" option
support type counts for resource groups that reflect "recursive" option
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
unspecified
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: Joseph Marques
Corey Welton
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-31 21:29 EDT by Joseph Marques
Modified: 2009-04-06 21:09 EDT (History)
0 users

See Also:
Fixed In Version: 1.2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joseph Marques 2009-03-31 21:29:00 EDT
if the user selects "Show Recursive Members" the type counts should reflect the implicit members
if the user deselects "Show Recursive Members" the type counts should reflect the explicit members

also, the type counts should be shown for compatible and mixed groups, now that both group categories can contain different resource types within their implicit members
Comment 1 Joseph Marques 2009-03-31 21:30:39 EDT
rev3576 - support type counts that reflect recursive bit; 
show type counts for compatible and mixed groups; 
Comment 2 Corey Welton 2009-04-06 21:05:37 EDT
QA Notes: this is in the inventory tab
Comment 3 Corey Welton 2009-04-06 21:07:40 EDT
QA Verified -- user can toggle the "Show Recursive Members" bit (a group is set to recursive-enabled), and the appropriate information appears.  Furthermore, the toggle (correctly) does not appear when recursion is disabled.
Comment 4 Red Hat Bugzilla 2009-11-10 15:48:59 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1896

Note You need to log in before you can comment on or make changes to this bug.